---
title: "Resolution 020"
---

- Topic: Federation member responsibilities
- Date: ...
- Deadline: ...
- Size: Large

### Summary

Motivated by the last Federation meeting: [minutes](https://docs.coopcloud.tech/federation/minutes/2024-29-03/).

New members are joining the Federation, hurray! In the discussion about what it means to join, the question came up: what exactly are the responsibilities of the members? This was raised in [`#581`](https://git.coopcloud.tech/coop-cloud/organising/issues/581).

Responsibilities were defined in the original [Federation Proposal](https://pad.autonomic.zone/s/MLafJE2jC#Responsibilities). We would like to document and extend those in this proposal.

Furthermore, some existing members have not been participating, not paid dues/asked for waiver and some have even left the federation chat room. It would seem also time to define some "exit criteria" to keep a healthy balance.

### Details

#### Responsibilities

**Already agreed upon**

- Pay yearly dues or ask for waiver (if they can't afford it)
- Actively participate in all large decisions
- Agree to the [Code of Co-operation (CoC)](https://docs.coopcloud.tech/federation/code-of-coop/)

**New**

- Actively participate in monthly federation meetings. If they can't make it, updates will be sent by text.

#### Exit criteria

> The idea is not to eject people out the federation but to use these clear guidelines as a way to assess if participants should remain federation members. This applies to both sides as it is often unclear how to leave volunteer projects.

**New**

- Not paying dues / having an agreed waiver
- Not actively participating in all large decisions
- Not active in federation monthly meetings
- Do not behave in accordance with the [CoC](https://docs.coopcloud.tech/federation/code-of-coop/)

#### Implementation

- These criteria + a link to the [Federation proposal](https://pad.autonomic.zone/s/MLafJE2jC) will be clearly linked on a new "Federation handbook" on docs.coopcloud.tech

- An agenda point will be put on the next federation meeting to chase up dues/waiver agreements and to agree on a collective process for checking on participation of members.
